.ff0{font-family:sans-serif;visibility:hidden;}
.ff1{font-family:TimesNewRomanPS-BoldItalicMT,serif;font-weight:bold;font-style:italic;line-height:1.338867;visibility:visible;}
.ff2{font-family:TimesNewRomanPS-BoldMT,serif;font-weight:bold;font-style:normal;line-height:1.362305;visibility:visible;}
.ff3{font-family:TimesNewRomanPSMT,serif;font-weight:normal;font-style:normal;line-height:1.346191;visibility:visible;}
.ff4{font-family:TimesNewRomanPS-ItalicMT,monospace;font-weight:normal;font-style:italic;line-height:1.330078;visibility:visible;}
.ff5{font-family:ArialMT,monospace;font-weight:normal;font-style:normal;line-height:1.364258;visibility:visible;}
.m0{transform:matrix(0.386555,0.000000,0.000000,0.386555,0,0);-ms-transform:matrix(0.386555,0.000000,0.000000,0.386555,0,0);-webkit-transform:matrix(0.386555,0.000000,0.000000,0.386555,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.057600px;}
.ls1{letter-spacing:0.108000px;}
.ls3{letter-spacing:0.132080px;}
.ls2{letter-spacing:9.000000px;}
.ls4{letter-spacing:31.982400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.057600px;}
.ws1{word-spacing:0.079200px;}
.ws2{word-spacing:0.093600px;}
.ws3{word-spacing:0.151200px;}
.ws11{word-spacing:0.396792px;}
.ws19{word-spacing:0.472944px;}
.ws6{word-spacing:1.567128px;}
.wsc{word-spacing:2.152296px;}
.ws1b{word-spacing:2.452896px;}
.ws1d{word-spacing:2.665320px;}
.ws1f{word-spacing:2.685360px;}
.ws7{word-spacing:3.843672px;}
.ws9{word-spacing:4.452888px;}
.wsa{word-spacing:4.513008px;}
.wsb{word-spacing:5.639256px;}
.wsd{word-spacing:5.903784px;}
.ws18{word-spacing:6.328632px;}
.ws4{word-spacing:7.350672px;}
.ws5{word-spacing:7.675320px;}
.ws8{word-spacing:8.396760px;}
.wse{word-spacing:8.533032px;}
.wsf{word-spacing:9.406776px;}
.ws10{word-spacing:9.414792px;}
.ws13{word-spacing:9.719400px;}
.ws16{word-spacing:9.891744px;}
.ws17{word-spacing:9.959880px;}
.ws1a{word-spacing:10.132224px;}
.ws12{word-spacing:11.354664px;}
.ws20{word-spacing:11.583120px;}
.ws14{word-spacing:13.074096px;}
.ws15{word-spacing:13.126200px;}
.ws1e{word-spacing:13.551048px;}
.ws1c{word-spacing:14.869680px;}
._4{display:inline;margin-left:-9.000000px;}
._1{display:inline;margin-left:-6.892752px;}
._5{display:inline;margin-left:-4.680000px;}
._0{display:inline;margin-left:-1.029600px;}
._2{display:inline-block;width:1.162320px;}
._3{display:inline-block;width:10.380720px;}
.fc0{color:transparent;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:76.080000px;}
.y0{bottom:66.487395px;}
.y49{bottom:68.983455px;}
.y4a{bottom:68.987630px;}
.y1f{bottom:114.101709px;}
.y48{bottom:114.132695px;}
.y84{bottom:118.059966px;}
.y1e{bottom:133.034288px;}
.y83{bottom:136.614588px;}
.y47{bottom:150.975309px;}
.y1d{bottom:152.137292px;}
.y82{bottom:164.446521px;}
.y46{bottom:169.350136px;}
.y1c{bottom:171.240296px;}
.y7e{bottom:182.618918px;}
.y45{bottom:187.724964px;}
.y1b{bottom:190.436258px;}
.y7d{bottom:200.993745px;}
.y44{bottom:206.192750px;}
.y81{bottom:207.771563px;}
.y1a{bottom:209.632221px;}
.y7c{bottom:219.461531px;}
.y43{bottom:224.567578px;}
.y19{bottom:228.735224px;}
.y7b{bottom:237.836359px;}
.y80{bottom:239.778286px;}
.y42{bottom:242.942405px;}
.y18{bottom:247.931187px;}
.y7a{bottom:256.211187px;}
.y41{bottom:261.410192px;}
.y7f{bottom:265.383664px;}
.y17{bottom:267.127149px;}
.y79{bottom:274.678973px;}
.y40{bottom:279.785019px;}
.y16{bottom:286.230153px;}
.y78{bottom:293.053800px;}
.y3f{bottom:298.159847px;}
.y15{bottom:305.426115px;}
.y77{bottom:311.428628px;}
.y3e{bottom:316.627633px;}
.y14{bottom:324.622077px;}
.y76{bottom:329.896414px;}
.y3d{bottom:335.002461px;}
.y13{bottom:343.725081px;}
.y75{bottom:348.271242px;}
.y3c{bottom:353.377288px;}
.y12{bottom:362.921043px;}
.y74{bottom:366.646069px;}
.y3b{bottom:371.845074px;}
.y11{bottom:382.117006px;}
.y73{bottom:385.113855px;}
.y3a{bottom:390.219902px;}
.y10{bottom:401.220009px;}
.y72{bottom:403.488683px;}
.y39{bottom:408.594729px;}
.yf{bottom:420.415972px;}
.y71{bottom:421.863511px;}
.y38{bottom:427.062516px;}
.ye{bottom:439.426017px;}
.y70{bottom:440.331297px;}
.y37{bottom:445.437343px;}
.yd{bottom:457.609546px;}
.y6f{bottom:458.706124px;}
.y36{bottom:463.812171px;}
.yc{bottom:473.654655px;}
.y6e{bottom:477.080952px;}
.y35{bottom:482.279957px;}
.yb{bottom:489.616269px;}
.y6d{bottom:495.548738px;}
.y34{bottom:500.654785px;}
.ya{bottom:511.510723px;}
.y6c{bottom:513.923566px;}
.y33{bottom:519.029612px;}
.y6b{bottom:532.298393px;}
.y32{bottom:537.497398px;}
.y6a{bottom:550.766179px;}
.y31{bottom:555.872226px;}
.y69{bottom:569.141007px;}
.y30{bottom:574.247053px;}
.y68{bottom:587.515835px;}
.y2f{bottom:592.714840px;}
.y67{bottom:605.983621px;}
.y2e{bottom:611.089667px;}
.y66{bottom:624.358448px;}
.y2d{bottom:629.464495px;}
.y65{bottom:642.733276px;}
.y2c{bottom:647.932281px;}
.y64{bottom:661.201062px;}
.y2b{bottom:666.307109px;}
.y63{bottom:679.575890px;}
.y2a{bottom:684.681936px;}
.y62{bottom:697.950717px;}
.y29{bottom:703.149722px;}
.y61{bottom:716.418504px;}
.y28{bottom:721.524550px;}
.y60{bottom:734.793331px;}
.y27{bottom:739.899377px;}
.y5f{bottom:753.168159px;}
.y26{bottom:758.367164px;}
.y5e{bottom:771.635945px;}
.y25{bottom:776.741991px;}
.y5d{bottom:790.010772px;}
.y24{bottom:795.116819px;}
.y5c{bottom:808.385600px;}
.y23{bottom:813.677564px;}
.y5b{bottom:826.853386px;}
.y22{bottom:832.610143px;}
.y5a{bottom:845.228214px;}
.y21{bottom:851.542723px;}
.y59{bottom:863.603041px;}
.y20{bottom:870.475302px;}
.y58{bottom:882.070828px;}
.y57{bottom:900.445655px;}
.y9{bottom:916.748303px;}
.y56{bottom:918.820483px;}
.y8{bottom:932.793412px;}
.y55{bottom:937.288269px;}
.y7{bottom:948.755025px;}
.y54{bottom:955.663096px;}
.y6{bottom:964.800134px;}
.y53{bottom:974.037924px;}
.y5{bottom:981.220975px;}
.y52{bottom:992.505710px;}
.y51{bottom:1010.880538px;}
.y50{bottom:1029.255365px;}
.y4{bottom:1031.233474px;}
.y4f{bottom:1047.723152px;}
.y3{bottom:1064.995092px;}
.y4e{bottom:1066.097979px;}
.y4d{bottom:1084.472807px;}
.y4c{bottom:1102.846057px;}
.y2{bottom:1132.900370px;}
.y1{bottom:1148.583664px;}
.y4b{bottom:1148.861983px;}
.h2{height:38.003906px;}
.h6{height:41.665195px;}
.h8{height:41.666395px;}
.h9{height:41.669275px;}
.h4{height:46.364766px;}
.h5{height:50.671875px;}
.h3{height:80.314922px;}
.h7{height:1093.176471px;}
.h1{height:1095.495798px;}
.h0{height:1249.344538px;}
.w2{width:747.596639px;}
.w1{width:749.142857px;}
.w0{width:920.000000px;}
.x0{left:86.588235px;}
.x1{left:87.670588px;}
.xf{left:96.943261px;}
.xc{left:103.163697px;}
.x2{left:155.766050px;}
.xb{left:177.660504px;}
.xa{left:192.133109px;}
.x5{left:216.346891px;}
.x8{left:237.596571px;}
.x3{left:324.809417px;}
.x6{left:380.374387px;}
.x4{left:385.843361px;}
.x9{left:401.707563px;}
.x10{left:416.922353px;}
.x7{left:460.252034px;}
.xd{left:475.741989px;}
.xe{left:491.235098px;}
.x12{left:508.206454px;}
.x11{left:591.892437px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.049670pt;}
.ls1{letter-spacing:0.093130pt;}
.ls3{letter-spacing:0.113895pt;}
.ls2{letter-spacing:7.760870pt;}
.ls4{letter-spacing:27.579026pt;}
.ws0{word-spacing:-0.049670pt;}
.ws1{word-spacing:0.068296pt;}
.ws2{word-spacing:0.080713pt;}
.ws3{word-spacing:0.130383pt;}
.ws11{word-spacing:0.342161pt;}
.ws19{word-spacing:0.407829pt;}
.ws6{word-spacing:1.351364pt;}
.wsc{word-spacing:1.855965pt;}
.ws1b{word-spacing:2.115178pt;}
.ws1d{word-spacing:2.298356pt;}
.ws1f{word-spacing:2.315637pt;}
.ws7{word-spacing:3.314471pt;}
.ws9{word-spacing:3.839809pt;}
.wsa{word-spacing:3.891652pt;}
.wsb{word-spacing:4.862837pt;}
.wsd{word-spacing:5.090944pt;}
.ws18{word-spacing:5.457299pt;}
.ws4{word-spacing:6.338623pt;}
.ws5{word-spacing:6.618573pt;}
.ws8{word-spacing:7.240684pt;}
.wse{word-spacing:7.358194pt;}
.wsf{word-spacing:8.111640pt;}
.ws10{word-spacing:8.118553pt;}
.ws13{word-spacing:8.381222pt;}
.ws16{word-spacing:8.529837pt;}
.ws17{word-spacing:8.588592pt;}
.ws1a{word-spacing:8.737208pt;}
.ws12{word-spacing:9.791341pt;}
.ws20{word-spacing:9.988343pt;}
.ws14{word-spacing:11.274039pt;}
.ws15{word-spacing:11.318970pt;}
.ws1e{word-spacing:11.685324pt;}
.ws1c{word-spacing:12.822405pt;}
._4{display:inline;margin-left:-7.760870pt;}
._1{display:inline;margin-left:-5.943750pt;}
._5{display:inline;margin-left:-4.035652pt;}
._0{display:inline;margin-left:-0.887843pt;}
._2{display:inline-block;width:1.002290pt;}
._3{display:inline-block;width:8.951490pt;}
.fs0{font-size:31.043478pt;}
.fs4{font-size:34.561739pt;}
.fs2{font-size:37.873043pt;}
.fs3{font-size:41.391304pt;}
.fs1{font-size:65.605217pt;}
.y0{bottom:57.333333pt;}
.y49{bottom:59.485733pt;}
.y4a{bottom:59.489333pt;}
.y1f{bottom:98.392053pt;}
.y48{bottom:98.418773pt;}
.y84{bottom:101.805333pt;}
.y1e{bottom:114.717973pt;}
.y83{bottom:117.805333pt;}
.y47{bottom:130.188853pt;}
.y1d{bottom:131.190853pt;}
.y82{bottom:141.805333pt;}
.y46{bottom:146.033813pt;}
.y1c{bottom:147.663733pt;}
.y7e{bottom:157.475733pt;}
.y45{bottom:161.878773pt;}
.y1b{bottom:164.216773pt;}
.y7d{bottom:173.320693pt;}
.y44{bottom:177.803893pt;}
.y81{bottom:179.165333pt;}
.y1a{bottom:180.769813pt;}
.y7c{bottom:189.245813pt;}
.y43{bottom:193.648853pt;}
.y19{bottom:197.242693pt;}
.y7b{bottom:205.090773pt;}
.y80{bottom:206.765333pt;}
.y42{bottom:209.493813pt;}
.y18{bottom:213.795733pt;}
.y7a{bottom:220.935733pt;}
.y41{bottom:225.418933pt;}
.y7f{bottom:228.845333pt;}
.y17{bottom:230.348773pt;}
.y79{bottom:236.860853pt;}
.y40{bottom:241.263893pt;}
.y16{bottom:246.821653pt;}
.y78{bottom:252.705813pt;}
.y3f{bottom:257.108853pt;}
.y15{bottom:263.374693pt;}
.y77{bottom:268.550773pt;}
.y3e{bottom:273.033973pt;}
.y14{bottom:279.927733pt;}
.y76{bottom:284.475893pt;}
.y3d{bottom:288.878933pt;}
.y13{bottom:296.400613pt;}
.y75{bottom:300.320853pt;}
.y3c{bottom:304.723893pt;}
.y12{bottom:312.953653pt;}
.y74{bottom:316.165813pt;}
.y3b{bottom:320.649013pt;}
.y11{bottom:329.506693pt;}
.y73{bottom:332.090933pt;}
.y3a{bottom:336.493973pt;}
.y10{bottom:345.979573pt;}
.y72{bottom:347.935893pt;}
.y39{bottom:352.338933pt;}
.yf{bottom:362.532613pt;}
.y71{bottom:363.780853pt;}
.y38{bottom:368.264053pt;}
.ye{bottom:378.925333pt;}
.y70{bottom:379.705973pt;}
.y37{bottom:384.109013pt;}
.yd{bottom:394.605333pt;}
.y6f{bottom:395.550933pt;}
.y36{bottom:399.953973pt;}
.yc{bottom:408.441333pt;}
.y6e{bottom:411.395893pt;}
.y35{bottom:415.879093pt;}
.yb{bottom:422.205333pt;}
.y6d{bottom:427.321013pt;}
.y34{bottom:431.724053pt;}
.ya{bottom:441.085333pt;}
.y6c{bottom:443.165973pt;}
.y33{bottom:447.569013pt;}
.y6b{bottom:459.010933pt;}
.y32{bottom:463.494133pt;}
.y6a{bottom:474.936053pt;}
.y31{bottom:479.339093pt;}
.y69{bottom:490.781013pt;}
.y30{bottom:495.184053pt;}
.y68{bottom:506.625973pt;}
.y2f{bottom:511.109173pt;}
.y67{bottom:522.551093pt;}
.y2e{bottom:526.954133pt;}
.y66{bottom:538.396053pt;}
.y2d{bottom:542.799093pt;}
.y65{bottom:554.241013pt;}
.y2c{bottom:558.724213pt;}
.y64{bottom:570.166133pt;}
.y2b{bottom:574.569173pt;}
.y63{bottom:586.011093pt;}
.y2a{bottom:590.414133pt;}
.y62{bottom:601.856053pt;}
.y29{bottom:606.339253pt;}
.y61{bottom:617.781173pt;}
.y28{bottom:622.184213pt;}
.y60{bottom:633.626133pt;}
.y27{bottom:638.029173pt;}
.y5f{bottom:649.471093pt;}
.y26{bottom:653.954293pt;}
.y5e{bottom:665.396213pt;}
.y25{bottom:669.799253pt;}
.y5d{bottom:681.241173pt;}
.y24{bottom:685.644213pt;}
.y5c{bottom:697.086133pt;}
.y23{bottom:701.649493pt;}
.y5b{bottom:713.011253pt;}
.y22{bottom:717.975413pt;}
.y5a{bottom:728.856213pt;}
.y21{bottom:734.301333pt;}
.y59{bottom:744.701173pt;}
.y20{bottom:750.627253pt;}
.y58{bottom:760.626293pt;}
.y57{bottom:776.471253pt;}
.y9{bottom:790.529333pt;}
.y56{bottom:792.316213pt;}
.y8{bottom:804.365333pt;}
.y55{bottom:808.241333pt;}
.y7{bottom:818.129333pt;}
.y54{bottom:824.086293pt;}
.y6{bottom:831.965333pt;}
.y53{bottom:839.931253pt;}
.y5{bottom:846.125333pt;}
.y52{bottom:855.856373pt;}
.y51{bottom:871.701333pt;}
.y50{bottom:887.546293pt;}
.y4{bottom:889.252053pt;}
.y4f{bottom:903.471413pt;}
.y3{bottom:918.365333pt;}
.y4e{bottom:919.316373pt;}
.y4d{bottom:935.161333pt;}
.y4c{bottom:951.004933pt;}
.y2{bottom:976.921333pt;}
.y1{bottom:990.445333pt;}
.y4b{bottom:990.685333pt;}
.h2{height:32.771484pt;}
.h6{height:35.928683pt;}
.h8{height:35.929718pt;}
.h9{height:35.932201pt;}
.h4{height:39.981211pt;}
.h5{height:43.695312pt;}
.h3{height:69.257070pt;}
.h7{height:942.666667pt;}
.h1{height:944.666667pt;}
.h0{height:1077.333333pt;}
.w2{width:644.666667pt;}
.w1{width:646.000000pt;}
.w0{width:793.333333pt;}
.x0{left:74.666667pt;}
.x1{left:75.600000pt;}
.xf{left:83.596000pt;}
.xc{left:88.960000pt;}
.x2{left:134.320000pt;}
.xb{left:153.200000pt;}
.xa{left:165.680000pt;}
.x5{left:186.560000pt;}
.x8{left:204.884000pt;}
.x3{left:280.089280pt;}
.x6{left:328.004000pt;}
.x4{left:332.720000pt;}
.x9{left:346.400000pt;}
.x10{left:359.520000pt;}
.x7{left:396.884000pt;}
.xd{left:410.241280pt;}
.xe{left:423.601280pt;}
.x12{left:438.236000pt;}
.x11{left:510.400000pt;}
}
